uuid:
  -
    value: 13c9d2a6-61bd-4822-86a5-99dea433f302
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T15:58:56+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: tsambika-beach-dji_0128.jpg
thumbnail:
  -
    alt: 'Tsambika Beach, Rhodes'
    title: null
    width: 1920
    height: 1279
    target_type: file
    target_uuid: 4ec82bba-74cd-4f83-bffd-0396eaabce72
created:
  -
    value: '2019-10-21T15:54:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T15:58:56+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Tsambika Beach, Rhodes'
    title: ''
    width: 1920
    height: 1279
    target_type: file
    target_uuid: 4ec82bba-74cd-4f83-bffd-0396eaabce72
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.4ec82bba-74cd-4f83-bffd-0396eaabce72
      - file.file.4ec82bba-74cd-4f83-bffd-0396eaabce72
